## jaraco.text 3.5.0

=== debian/changelog ===
jaraco.text (3.5.0-2) unstable; urgency=medium

  * Control: correct VCS URLs.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 06 Jul 2021 08:04:43 +0000

jaraco.text (3.5.0-1) experimental; urgency=medium

  * Initial release. (Closes: #985731)

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 26 Mar 2021 09:08:13 +0000
