## jaraco.text 3.6.0

=== debian/changelog ===
jaraco.text (3.6.0-2) unstable; urgency=medium

  * Tests: add upstream testsuite as autopkgtest.
  * Control: bump Standards-Version to 4.6.0 (from 4.5.1; no further
    changes).

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 20 Nov 2021 09:02:07 +0000

jaraco.text (3.6.0-1) unstable; urgency=medium

  [ Jeroen Ploemen ]
  * New upstream version 3.6.0
  * Copyright:
    + use my debian.org email address.
    + bump upstream year.
  * Patches: refresh 01.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 11 Nov 2021 18:30:28 +0000
