## jaraco.text 3.7.0

=== debian/changelog ===
jaraco.text (3.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Copyright:
    + bump years.
    + correct mistake in Source field.
  * Control: add build-dep on python3-jaraco.context.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 09 Apr 2022 19:28:02 +0000
