=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
+ python3-jaraco.context <!nocheck>,
+ python3-jaraco.functools <!nocheck>,
  python3-pytest <!nocheck>,
- python3-jaraco.functools <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm
 Standards-Version: 4.6.0
