## jaraco.text 3.11.0

=== debian/changelog ===
jaraco.text (3.11.0-1) unstable; urgency=medium

  * New upstream version 3.11.0
  * Control: bump std-ver to 4.6.2 (from 4.6.0; no further changes).
  * Control: add build-dep pybuild-plugin-pyproject,
    python3-autocommand, and python3-inflect.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 20 Dec 2022 13:02:14 +0000
