## jaraco.text 3.11.1

=== debian/changelog ===
jaraco.text (3.11.1-1) unstable; urgency=medium

  * New upstream version 3.11.1
  * Patches: refresh 01.
  * Copyright: bump years.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 16 Feb 2023 08:53:03 +0000
