=== debian/control ===
--- 
+++ 
@@ -7,13 +7,16 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-autocommand <!nocheck>,
+ python3-inflect <!nocheck>,
  python3-jaraco.context <!nocheck>,
  python3-jaraco.functools <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/jaraco.text.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jaraco.text
 Testsuite: autopkgtest-pkg-python
