## jaraco.text 4.0.0

=== debian/changelog ===
jaraco.text (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0.
  * Control: remove team from uploaders.
  * Control: point VCS links to private namespace.
  * Bump Standards-Version to 4.7.0 (from 4.6.2; no further changes).
  * Patches: refresh 01.
  * Control: add dependency on python3-inflect, imported in show-
    newlines.py. Inflect is listed as an optional extra in project
    metadata, but the import is unconditional.
  * Copyright: bump years.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 15 Aug 2024 03:28:47 +0000
