=== debian/tests/control ===
Tests: upstream-tests
Depends: @, python3-all, python3-pytest
Restrictions: needs-root
